﻿@font-face {
    font-family: 'WWFRegular';
    src: url('fonts/wwf-webfont.eot');
    src: local('?'), url('/ecThemes/4/CSS/fonts/wwf-webfont.woff') format('woff'), url('/ecThemes/4/CSS/fonts/wwf-webfont.ttf') format('truetype'), 
    url('/ecThemes/4/CSS/fonts/wwf-webfont.svg#webfontdwZ3wCrD') format('svg');
    font-style: normal;
    font-display: auto;
}
body,
html {
    padding: 0;
    margin: 0 auto;
    height: auto;
    background-color: #f3f3f3;
    color: #222;
    font-family: 'Lato', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body *,
html * {
    outline: none;
}
div {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}


#bodyapp {
    overflow: hidden;
}

.desktop-menu ul.hmenu>li:nth-child(6)>a {
    background-color: transparent;
    padding: 21px 10px
}

.desktop-menu ul.hmenu>li:hover>a {
    background-color: #F37043;
    color: #131211;
    padding: 21px 20px
}

.desktop-menu ul.hmenu>li:nth-child(5):hover ~ li:nth-child(6) {
    margin-left: 0
}

.header--lrg {
    height: 35vw;
    min-height: 450px;
}
@media only screen and (max-width:40em) {
.header--lrg {
    height: 40vh;
    min-height: 280px;
}
}

.header--lrg:before {
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 50%, rgba(0,0,0,0.7) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgba(0,0,0,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
@media only screen and (max-width:40em) {
.header--lrg:before {
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 30%, rgba(0,0,0,0) 50%, rgb(39, 36, 34) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgb(39, 36, 34) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 30%,rgba(0,0,0,0) 50%,rgb(39, 36, 34) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.desktop-menu ul.hmenu>li:hover>a {
    background-color: #F37043;
    color: #131211;
    padding: 21px 10px
}
}

h1.header-title {
    background-color: transparent;
    padding: 35px 50px;
    margin: -150px auto 0 auto;
    line-height: 78px
}

ul.adopt-list {
    margin: 0;
    list-style-type: none;
    font-size: 0;
    overflow: hidden
}

ul.adopt-list li {
    display: inline-block;
    width: 20%;
    position: relative;
    padding-top: 20%;
}

ul.adopt-list *,
ul.adopt-list *:before,
ul.adopt-list *:after {
    transition: .5s ease;
}


ul.adopt-list li a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: hidden;
}
ul.adopt-list li a:before {
    content: '';
    width: 100%;
    height: 100%;
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}
ul.adopt-list li a:hover:before {
    background-color: rgba(0, 0, 0, .45);
}
ul.adopt-list li a .img {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: 50%;
    filter: saturate(1.1);
    position:  absolute;
    z-index: 1;
}
ul.adopt-list li a:hover .img {
    filter: saturate(1.6);
}

ul.adopt-list li a h2 {
    color: white;
    margin: 0 auto;
    text-align: center;
    transform: translateY(25px);
    opacity: 0;
    transition: .5s 0s ease;
    text-transform: uppercase;
    z-index: 3;
    font-size: 40px;
    line-height: 40px;
}
ul.adopt-list li a:hover h2 {
    color: white;
    top: 50%;
    transform: translateY(0px);
    opacity: 1;
    transition: .5s .6s ease;
}
ul.adopt-list li a .title {
    position: absolute;
    top:  50%;
    left:  0;
    right:  0;
    transform: translateY(-50%);
    z-index: 9;
    padding: 15px;
}

ul.adopt-list li a p {
    text-transform:  uppercase;
    font-weight: 600;
    text-align:  center;
    color:  white;
    opacity:  0;
    transform: translateY(-25px);
}
ul.adopt-list li a:hover p {
    text-transform:  uppercase;
    font-weight: 600;
    text-align:  center;
    color:  white;
    opacity:  1;
    transform: translateY(0px);
    transition: .5s .2s ease;
}
ul.adopt-list li a .paw {
    position:  absolute;
    width:  100%;
    height:  100%;
    transform: scale(2) rotate(45deg);
    opacity: 0;
    transition: .5s ease;
    position:  absolute;
    z-index:  2;
}
ul.adopt-list li a:hover .paw {
    position:  absolute;
    width:  100%;
    height:  100%;
    transform: scale(1.5) rotate(15deg);
    opacity: .85;
}
.wwf-form.light {
    background-color: whitesmoke;
    padding: 1em;
    border-radius: 3px;
}
@media only screen and (max-width: 64em) {
    ul.adopt-list li {
        width: 25%;
        padding-top: 25%;
    }
    ul.adopt-list li:last-child {
        width: 25%;
        padding-top: 25%;
        left: 0;
    }
    ul.adopt-list li a h2 {
        font-size: 34px;
        line-height: 36px;
    }
}
@media only screen and (max-width: 40em) {
    ul.adopt-list li {
        width: 50%;
        padding-top: 50%
    }
    ul.adopt-list li:last-child {
        width: 50%;
        padding-top: 50%;
        left: 0%
    }
    ul.adopt-list li:nth-child(odd) {
        position: relative;
    }
}
/* DOLLAR BULLETS */

ul.appeal-help-bullets {
    position:  relative;
    list-style-type:  none;
    margin: 0;
}
ul.appeal-help-bullets li {
    position:  relative;
    vertical-align: middle;
    margin-bottom: 10px;
    font-weight:  600;
    background-color: rgba(0, 0, 0, 0.05);
    padding: 15px 15px 15px 60px;
    border-radius:  3px;
}
ul.appeal-help-bullets li:before {
    position: absolute;
    top: 0;
    left: 10px;
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    background-color: rgb(62, 159, 253);
    border-radius:  50%;
    color: #ffffff;
    text-align:  center;
    font-family: 'wwfRegular';
    font-size: 35px;
    padding:  4px;
}
ul.appeal-help-bullets li:nth-child(1):before {
    content: '1';
}
ul.appeal-help-bullets li:nth-child(2):before {
    content: '2';
}
ul.appeal-help-bullets li:nth-child(3):before {
    content: '3';
}
ul.appeal-help-bullets li:nth-child(4):before {
    content: '4';
}
ul.appeal-help-bullets li:nth-child(5):before {
    content: '5';
}
ul.appeal-help-bullets li:nth-child(6):before {
    content: '6';
}
ul.appeal-help-bullets li:nth-child(7):before {
    content: '7';
}
ul.appeal-help-bullets li:nth-child(8):before {
    content: '8';
}

/* GETSOCIAL */

html .gs-buttons.gs-mobile {
    z-index: 999999999999 !important;
}

/* THANK YOU PAGE */

.header-title.thankyou {
    padding-bottom: 80px;
}

.thankyou-page {
    margin-top: -100px;
}


/* WILDCARDS */

ul.help-list {
    margin:  0;
    list-style-type:  none;
}

ul.help-list li {
    display: flex;
    margin-bottom: 25px;
    align-items: stretch;
    border-radius:  10px;
    background-color: rgba(0, 0, 0, 0.04);
    overflow:  hidden;
}

ul.help-list li div:first-child {
    color: #ffffff;
    background: #3f9ffd;
    border-right: 15px solid #32dc92;
}

ul.help-list em {
    opacity:  1;
}

ul.help-list h4 {
    color: #3f9ffd;
    margin: 0px 0 5px;
    text-transform:  uppercase;
    font-family:  'wwfRegular';
    font-weight: 400;
    font-size:  40px;
    line-height: 42px;
}

ul.help-list li div:last-child {
    /* padding-left:  25px; */
}

ul.help-list p {
font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    font-family: 'Georgia';
    opacity: .9;
}

ul.help-list li div {
    padding: 20px;
    display:  flex;
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
}
@media only screen and (max-width: 64em) {
    ul.help-list li {
        display: flex;
        margin-bottom: 1em;
        align-items: stretch;
    }

    ul.help-list h4 {
        color: #3f9ffd;
        margin: 0px 0 5px;
        text-transform:  uppercase;
        font-family:  'wwfRegular';
        font-weight: 400;
        font-size:  30px;
        line-height: 32px;
    }

    ul.help-list p {
    font-size: 16px;
        font-weight: 400;
        line-height: 23px;
        font-family: 'Georgia';
        opacity: .9;
    }

    ul.help-list li div {
        padding: 15px;
        display:  flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: center;
    }
}





/* ROW PADDING */

.pdd-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}
.pdd-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}
.pdd-35 {
    padding-top: 35px;
    padding-bottom: 35px;
}
.pdd-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.pdd-vw {
    padding: 5vw!important;
}
.pdd-n-100 {
    padding-top: 100px;
}
.pdd-n-50 {
    padding-top: 50px;
}
.pdd-s-50 {
    padding-bottom: 50px;
}
.pdd-n-35 {
    padding-top: 35px;
}
.pddxy-100 {
    padding: 100px;
}
.pddxy-50 {
    padding: 50px;
}

@media only screen and (min-width: 40em) {
    .pddxy-50 .row {
        margin-left: -1em!important;
        margin-right: -1em!important;
    }
}

@media only screen and (max-width: 64em) {
    .pdd-100 {
        padding-top: 75px;
        padding-bottom: 75px;
    }
    .pdd-50 {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .pdd-35 {
        padding-top: 35px;
        padding-bottom: 35px;
    }
    .pddxy-100 {
        padding: 75px;
    }
    .pddxy-50 {
        padding: 40px;
    }
}
@media only screen and (max-width: 40em) {
    .pdd-100 {
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .pdd-50 {
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .pdd-35 {
        padding-top: 1em;
        padding-bottom: 1em;
    }
    .pdd-vw {
        padding: 1em!important;
    }
    .pdd-n-100 {
        padding-top: 1em;
    }
    .pdd-n-50 {
        padding-top: 1em;
    }
    .pdd-n-35 {
        padding-top: 1em;
    }
    .pddxy-100 {
        padding: 1em;
    }
    .pddxy-50 {
        padding: 1em;
    }
    .small-collapse > .column, .small-collapse > .columns {
        padding-right: 0!important;
        padding-left: 0!important;
    }
}


